@charset "utf-8";
/* @import url(https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css);

.bold {font-weight: 700;}
.regular {font-weight: 400;}
.light {font-weight: 300;}
.ultralight {font-weight: 200;}
h3 {font-weight: 300;}
h4 {font-weight: 200;}
*/	

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 200;
  src: url(/assets/font/NanumBarunGothicUltraLight.eot);
  src: local('Nanum Barun Gothic UltraLight'),
       local('NanumBarunGothicUltraLight'),
       url(/assets/font/NanumBarunGothicUltraLight.eot?#iefix) format('embedded-opentype'),
       url(/assets/font/NanumBarunGothicUltraLight.woff2) format('woff2'),
       url(/assets/font/NanumBarunGothicUltraLight.woff) format('woff'),
       url(/assets/font/NanumBarunGothicUltraLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 300;
  src: url(/assets/font/NanumBarunGothicLight.eot);
  src: local('Nanum Barun Gothic Light'),
       local('NanumBarunGothicLight'),
       url(/assets/font/NanumBarunGothicLight.eot?#iefix) format('embedded-opentype'),
       url(/assets/font/NanumBarunGothicLight.woff2) format('woff2'),
       url(/assets/font/NanumBarunGothicLight.woff) format('woff'),
       url(/assets/font/NanumBarunGothicLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(/assets/font/NanumBarunGothic.eot);
  src: local('Nanum Barun Gothic'),
       local('NanumBarunGothic'),
       url(/assets/font/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(/assets/font/NanumBarunGothic.woff2) format('woff2'),
       url(/assets/font/NanumBarunGothic.woff) format('woff'),
       url(/assets/font/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(/assets/font/NanumBarunGothicBold.eot);
  src: local('Nanum Barun Gothic Bold'),
       local('NanumBarunGothicBold'),
       url(/assets/font/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(/assets/font/NanumBarunGothicBold.woff2) format('woff2'),
       url(/assets/font/NanumBarunGothicBold.woff) format('woff'),
       url(/assets/font/NanumBarunGothicBold.ttf) format('truetype');
}

/*  base */
html,body, p, h1, h2, h3, h4, h5, h6, menu, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select, hr{margin:0;padding:0}
body,h1,h2,h3,h4,input,button,select,textarea{font-family: 'Nanum Barun Gothic', sans-serif;}
/*body,h1,h2,h3,h4,input,button,select,textarea{font-family:"맑은 고딕", malgun gothic, sans-serif;}*/


body,html{height:100%}
body {padding:0;margin:0;text-align:left;-ms-word-break: break-all;color:#000;font-size:15px;width:100%}
form{height:auto}
img,fileldset,iframe{border:0}
li {padding:0;margin:0;list-style:none}
input,select,button{vertical-align:middle}
select{color:#555}
img {vertical-align:top}
i,em,address{font-style: normal}
label ,button, a{cursor:pointer}
a {text-decoration:none}
a:active, a:focus{outline:none}
a:hover {text-decoration:none}
table {border-collapse:collapse;border-spacing:0}
.blind, legend{left: 0px; top: -1000em; overflow: hidden; display: block; position: absolute}
caption {width: 0; text-indent: -9000px; overflow: hidden;height:0;line-height:0;font-size:0}
.ellipsis {overflow:hidden;white-space:nowrap;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;text-overflow:ellipsis;}
.screen_out{width:1px;height:1px;overflow:hidden}
textarea{resize:none}

/* 공통 */
.show {display:block}
.hide {display:none}
.f_left{float:left}
.f_right{float:right}
h3{font-size:2.9em;letter-spacing:-1px;}
h4{font-size:2.6em;font-weight:normal;letter-spacing:-3px;}
h5{font-size:1.1em}
.btn_area{width:100%;min-height:100px;margin:0 auto;padding:50px 0 20px;text-align:center;display:block;content:"";clear:both; *zoom:1;}
.btn_area:after{display:block;content:"";clear:both /* 영역인식 */}
.btn_area a{display:inline-block;height:50px;line-height:50px;padding:0 2.5em;margin-top:5px;text-align:center;font-size:1.0em;font-weight:300;color:#fff;background:#494a4e}
.btn_area a.btn_gray{background:#494a4e}
.btn_area a.btn_blue{background:#005fca}
.btn_white{display:inline-block;height:38px;line-height:32px;padding:0 2.5em;margin-left:2px;background:#fff;border:1px solid #000;text-align:center;font-size:0.9em}
.btn_right{height:auto;padding:20px 0 0;text-align:right}
.txt_bold{font-weight:bold}

/* basic structure */
#wrapper{width:100%;}
#header{width:100%;height:100%;background:url(/assets/image/Sub/header_intro.png) no-repeat;background-position:top center;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
#container{width:1200px;height:100%;background:#fff;margin:0 auto}
#container:after{display:block;content:"";clear:both; *zoom:1;}
#footer{width:100%;/*height:100%;*/background:#393f4d}
#footer .foot_wrap{width:1200px;margin:0 auto;}
.foot_legal span{color:#fff;opacity:0.3;display:inline-block;width:1px;height:12px;background:#fff;margin:0 3px 0 5px}


/* 작은 컨텐츠 버튼 */
.sw-btn, .sg-btn, .sp-btn, .sdp-btn {display:inline-block;font-size:12px;vertical-align:middle;transition:all .25s ease;}
.sw-btn, a.sw-btn {background:#fff;border:1px solid #aaa;color:#777;}

textarea {border:1px solid #ddd;padding:2px 5px;}
input[type="file"] {border:0;padding:0;margin:0;height:auto;}
input.text,input.password {border-left:1px solid #cccccc;border-top:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;background:#f8f8f8;height:28px;line-height:28px;padding:0 5px;}
select.select { font-size:1em; border:1px solid #ddd;height:30px;vertical-align:top;line-height:1;min-width:50px;padding-left:5px;}
input.sw-btn, input.sg-btn, input.sp-btn, input.sdp-btn, button.sw-btn, button.sg-btn, button.sp-btn, button.sdp-btn {padding:0 9px;height:30px;cursor:pointer;}

/*플로팅*/
.fr {float:right;}
.fl {float:left;}
.cr {clear:both;}

/*정렬*/
.tc {text-align:center;}
.tl {text-align:left;}
.tr {text-align:right;}
.left , .l {text-align:left !important;}
.right, .r {text-align:right !important;}

/*마진*/
.pd5f {padding-bottom:5px;}
.mg5f {margin-bottom:5px;}

/*가로 크기*/
.w100 {width:100px;}
.w90 {width:90px;}
.w80 {width:80px;}
.w70 {width:70px;}
.w60 {width:60px;}
.w50 {width:50px;}
.w40 {width:40px;}
.w30 {width:30px;}
.w20 {width:20px;}

.w100p {width:100%;}
.w98p {width:98%;}
.w95p {width:95%;}
.w90p {width:90%;}
.w80p {width:80%;}
.w70p {width:70% !important;}
.w60p {width:60%;}
.w50p {width:49%;}
.w45p {width:44%;}
.w40p {width:40%;}
.w33p {width:33.3333%;}
.w30p {width:30%;}
.w25p {width:25%;}
.w20p {width:20%;}
.w15p {width:15%;}
.w10p {width:10%;}


/* Tooltip css */

/* Tooltip container */
.tooltip {
	position: relative;
	display: inline-block;
}
		
/* Tooltip text */
.tooltip .tooltiptext {
  border:1px solid #cbcbcb;
  visibility: hidden;
  width: 400px;
  background-color: #f6f6f6;
  color: #000;
  text-align: center;
  padding: 10px;
  border-radius: 6px;
		 
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}
		
/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}